<template>
  <div>
    <not-found-component />
  </div>
</template>

<script>
import notFoundComponent from '@components/common/NotFound.vue';

export default {
  name: 'NotFound',
  components: {
    notFoundComponent,
  },
};
</script>
